Subject: Re: [bug#42274] [PATCH] gnu: zita-resampler: Update to 1.6.2.

From: Efraim Flashner <[email-masked]>
Date: Sun, 12 Jul 2020 21:35:20 +0300

I made some changes to the commit message and adjusted the indentation
slightly in the patch. Patch pushed!

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted